diff --git a/.changeset/lazy-carrots-smoke.md b/.changeset/lazy-carrots-smoke.md
deleted file mode 100644
index 25d7562..0000000
--- a/.changeset/lazy-carrots-smoke.md
+++ /dev/null
@@ -1,5 +0,0 @@
----
-"@lemonsqueezy/lemonsqueezy.js": major
----
-
-Make the address fields required when generating invoices
diff --git a/.changeset/tall-donuts-sort.md b/.changeset/tall-donuts-sort.md
deleted file mode 100644
index bf7a834..0000000
--- a/.changeset/tall-donuts-sort.md
+++ /dev/null
@@ -1,5 +0,0 @@
----
-"@lemonsqueezy/lemonsqueezy.js": patch
----
-
-Include `fraudulent` in Order `status` type
diff --git a/CHANGELOG.md b/CHANGELOG.md
index 6d4b0eb..279dc16 100644
--- a/CHANGELOG.md
+++ b/CHANGELOG.md
@@ -1,5 +1,15 @@
 # @lemonsqueezy/lemonsqueezy.js
 
+## 4.0.0
+
+### Major Changes
+
+- [#132](https://github.com/lmsqueezy/lemonsqueezy.js/pull/132) [`0945ebe`](https://github.com/lmsqueezy/lemonsqueezy.js/commit/0945ebeeeff19d8ae982cd5a783866fa07c3b2ec) Thanks [@branko-stripe](https://github.com/branko-stripe)! - Make the address fields required when generating invoices
+
+### Patch Changes
+
+- [#129](https://github.com/lmsqueezy/lemonsqueezy.js/pull/129) [`250afcb`](https://github.com/lmsqueezy/lemonsqueezy.js/commit/250afcb0bbcecc6ca566c0ad393864513accf292) Thanks [@brankoconjic](https://github.com/brankoconjic)! - Include `fraudulent` in Order `status` type
+
 ## 3.3.1
 
 ### Patch Changes
diff --git a/package.json b/package.json
index 3a36374..8ceee00 100644
--- a/package.json
+++ b/package.json
@@ -1,7 +1,7 @@
 {
   "name": "@lemonsqueezy/lemonsqueezy.js",
   "description": "The official Lemon Squeezy JavaScript SDK.",
-  "version": "3.3.1",
+  "version": "4.0.0",
   "author": {
     "name": "Lemon Squeezy",
     "email": "hello@lemonsqueezy.com",
